.mask {
    display: flex;
    margin-bottom: 80px;
    justify-content: center;
}

.mask div {
    width: 80px;
    height: 80px;
    margin: 5px;
    text-align: center;
    font-weight: 500;
    font-size: 48px;
    line-height: 71px;
    text-transform: uppercase;
}

.mask div.empty {
    border-bottom: 1px solid #2C6A8C;
}